#Container {
	MARGIN-TOP: 0.7em; FLOAT: left; WIDTH: 59.9em
}
#Container .Banner {
	MARGIN-TOP: 5px; MARGIN-LEFT: 45px
}
#Container .Linie {
	CLEAR: both; MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px
}
#Container .Info SELECT {
	MARGIN-TOP: 1px
}
#Container #Kategorie {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 0.7em; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 0.7em; PADDING-BOTTOM: 0.7em; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 57.9em; PADDING-TOP: 0.7em; BORDER-BOTTOM: #d7d7d7 1px solid
}
#Detail {
	MARGIN-TOP: 0.7em; MARGIN-LEFT: 0.7em; WIDTH: 72.3em
}
#Detail #Banner {
	FLOAT: left; MARGIN-BOTTOM: 0.5em; WIDTH: 72.3em
}
#Detail #Logo {
	BACKGROUND: url(/OBERFLAECHE/1/global/logo_weiss.gif) no-repeat; FLOAT: left; MARGIN-BOTTOM: 0.5em; WIDTH: 180px; HEIGHT: 60px
}
#Detail #Inhalt {
	BORDER-RIGHT: #d7d7d7 1px solid; FLOAT: left; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 52.6em; POSITION: relative; HEIGHT: 51.4em
}
#Detail #Inhalt .Kasten {
	WIDTH: auto
}
#Detail #Inhalt .Kasten P {
	MARGIN-TOP: 0.5em; FONT-SIZE: 1em; FLOAT: none; PADDING-BOTTOM: 0.2em; LINE-HEIGHT: 1.2em
}
#Detail #Inhalt #Menue {
	BORDER-TOP: #d7d7d7 1px solid; LEFT: 0em; WIDTH: 52.6em; POSITION: absolute; TOP: 49.4em
}
#Detail #Inhalt #Menue A {
	POSITION: absolute; TOP: 0.3em
}
#Detail #Inhalt #Menue P {
	LEFT: 17em; MARGIN: 0em; WIDTH: 14em; POSITION: absolute; TOP: 0.3em; TEXT-ALIGN: center
}
#Detail #Inhalt #Menue .LinkLinksDoppelPfeilLinks {
	LEFT: 7em
}
#Detail #Inhalt #Menue .LinkRechtsDoppelPfeilRechts {
	RIGHT: 7em
}
#Detail #Inhalt .Formular {
	MARGIN-TOP: 7em; MARGIN-LEFT: 4.6em; MARGIN-RIGHT: 0.7em
}
#Detail #Inhalt .Abstimmung {
	MARGIN: 3em 0em 0em 9.6em
}
#Detail #Inhalt .Case .Fehler {
	MARGIN: 2em 3em 0em; WIDTH: 46.6em; TEXT-ALIGN: center
}
#Detail #Inhalt .Case .Fehler H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; LINE-HEIGHT: 1.3em
}
#Detail #Inhalt .Case .Fehler P {
	FONT-SIZE: 1.1em; LINE-HEIGHT: 1.3em
}
#Detail #Rechts {
	FLOAT: left; MARGIN: 0.7em 0em 0em; WIDTH: 19em
}
#Detail #Unten P {
	MARGIN: 1em 0.8em 1em 0.7em
}
#Detail #Fehler {
	MARGIN-TOP: 2em; TEXT-ALIGN: center
}
